# services/oauth2-proxy/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: sso
resources:
  - deployment.yaml
  - service.yaml
  - ingress.yaml
  - middleware.yaml
  - middleware-errors.yaml
